# Copyright (c) 2020, The Tor Project, Inc.

<hbox id="onion-location-box"
      class="tor-button tor-urlbar-button"
      role="button"
      hidden="true"
      onclick="OnionLocationParent.buttonClick(event);">
  <image id="onion-location-button" role="presentation"/>
  <label id="onion-label"/>
</hbox>
